Which version of BCEL does CLIRR need? BCEL trunk is versioned as 6.0-SNAPSHOT, but the latest release was 5.2.

On 26 April 2016 at 11:19, Matt Sicker <boards@gmail.com> wrote:
I'll probably need all the permission updates. I can take a look at starting the process either today or tomorrow.

On 26 April 2016 at 10:40, Gary Gregory <garydgregory@gmail.com> wrote:

From my POV, the project needs minor POM updating to current versions of plugins and 3rd party bits and then testing and then go.

I can take a look later today.

More fixes can be done through RERO IMO.

Thank you for RM'ing!

Gary

On Apr 26, 2016 8:23 AM, "Matt Sicker" <boards@gmail.com> wrote:
I mean if the code is ready, I could step up and handle that.

On 25 April 2016 at 20:26, Gary Gregory <garydgregory@gmail.com> wrote:

Volunteers...

On Apr 25, 2016 6:18 PM, "Matt Sicker" <boards@gmail.com> wrote:
What's preventing a Commons BCEL release?

On 25 April 2016 at 19:41, Ralph Goers <ralph.goers@dslextreme.com> wrote:
Gary updated the CLIRR dependency in December from 2.6.1 to 2.7. I am reverting that today as mvn site fails with a NullPointerException in Java 7.  In Java 8 it also fails with a problem in bcel.  It seems Commons BCEL can’t get a release done.

Ralph

---------------------------------------------------------------------
To unsubscribe, e-mail: log4j-dev-unsubscribe@logging.apache.org
For additional commands, e-mail: log4j-dev-help@logging.apache.org




--
Matt Sicker <boards@gmail.com>



--
Matt Sicker <boards@gmail.com>



--
Matt Sicker <boards@gmail.com>



--
Matt Sicker <boards@gmail.com>